

স্মারক নং
তারিখ


বিশেষ সুবিধা বিনিয়োগ আবেদন ফরম
বরাবর,
সম্পাদক /ব্যবস্থাপক
কর্মসংস্থান ও দারিদ্র বিমোচন প্রকল্প
শিক্ষিত বেকার সঞ্চয় ও ঋণদান সমবায় সমিতি লিঃ
বিষয় : সদস্য পদের জমাকৃত টাকা হতে  বিশেষ সুবিধা বিনিয়োগ পাওয়ার আবেদন।
জনাব,
আমি নিন্ম স্বাক্ষরকারী অত্র সমিতির কর্মসংস্থান ও দারিদ্র বিমোচন প্রকল্প একজন সদস্য। আমার সদস্য পদে জমাকৃত টাকা হতে বিশেষ বিনিয়োগ পাওয়ার জন্য আমার সদস্য পদের তথ্যাদি নিম্মে পেশ করলাম।
সদস্য নম্বর
সদস্য ভর্তির তারিখ
সদস্য পদে .............. তারিখ পযন্ত জমা টাকার স্তিতি,...............টাকা।



বিনিয়োগ গ্রহণ টাকার পরিমান ..........টাকা
সদস্য পদে জমাকৃত টাকার হার ..................
বিনিয়োগের মেয়াদ
মাসিক লাভ .............টাকা
বিনিয়োগ গ্রহনের তারিখ



নাম
পিতা /স্বামীর নাম
মাতার নাম
মোবাইল/ফোন নম্বর


অঙ্গীকারনামা : আমি আমার জমাকৃত টাকা হতে উল্লেখিত পরিনাম বিনিয়োগ গ্রহণ করে বিনিয়োগের টাকার স্তিতির উপর মাসিক ১% হারে মাসে মাসে লাভ /মুনাফা পরিশোধ করবো। বিনিয়োগ গ্রহণের তারিখ হতে ০৭  দিন অতিবাহিত হলে পূর্ণ মাসের লাভ পরিশোধ করবো।
মেয়াদের মধ্যে প্রত্যেক মাসে লাভ / মুনাফা অফিসে এসে পরিশোধ করবো।  গ্রহণকৃত   বিনিয়োগের স্তিতির উপর এক নাগাড়ে তিন মাস
লাভ / মুনাফা নগদ পরিশোধ না করলে বিনিয়োগ খেলাপী হবে এবং খেলাপীকৃত টাকা পরিশোধের জন্য আমার  সদস্য পদের জমাকৃত টাকা উত্তোলন করে খেলাপীকৃত মূলধন ও লাভ পরিশোধ করতে  ব্যবস্থাপকের ক্ষমতা প্রদান করলাম।  আমার সদস্য পদের বিপরীতে পূর্বের বিনিয়োগ বাবদ সমিতি কোন টাকা পাওনা নেই। উক্ত  অঙ্গীকার অনুযায়ী বিনিয়োগ গ্রহণ করতে আমি নিজের ইচ্ছায় স্বজ্ঞানে নিন্মে স্বাক্ষর করলাম।
স্বাক্ষর
নাম
তারিখ

অফিস কর্তৃক যাচাই -বাছাই ও অনুমোদন :
সুপারিশকারী : আমি আবেদনকারীর স্বাক্ষরের সাথে সদস্য পদের নমুনা  স্বাক্ষর সঠিক পেয়েছি। সদস্য পদ পদের জমাকৃত টাকা যাচাই করে নিশ্চিত হয়েছি যে, আবেদনকারীর সদস্য নম্বর ........................ ভর্তির তারিখ ................... এর  .................. টাকা জমা আছে। তার জমাকৃত টাকার খতিয়ান ও পৃষ্ঠা নম্বর   .................. জমাকৃত টাকার উপর    .....................% টাকার হিসাবে   ......................... টাকা  বিশেষ সুবিধা বিনিয়োগ প্রদান করতে সুপারিশ করলাম।

সুপারিশকারীর স্বাক্ষর
সুপারিশকারীর নাম
সুপারিশকারীর পদবী


পরিদর্শনকারী : আমি আবেদনকারীর স্বাক্ষরের সাথে সদস্য পদের নমুনা  স্বাক্ষর সঠিক পেয়েছি। সদস্য পদ পদের জমাকৃত টাকা যাচাই করে নিশ্চিত হয়েছি যে, আবেদনকারীর সদস্য নম্বর ........................ ভর্তির তারিখ ................... এর  .................. টাকা জমা আছে। তার জমাকৃত টাকার খতিয়ান ও পৃষ্ঠা নম্বর   .................. জমাকৃত টাকার উপর    .....................% টাকার হিসাবে   ......................... টাকা  বিশেষ সুবিধা বিনিয়োগ প্রদান করতে পরিদর্শনকারী হিসাবে  সুপারিশ করলাম।

পরিদর্শনকারী স্বাক্ষর
পরিদর্শনকারী নাম
পরিদর্শনকারী পদবী


অনুমোদনকারী :আমি আবেদনকারীর স্বাক্ষরের সাথে সদস্য পদের নমুনা  স্বাক্ষর সঠিক পেয়েছি। সদস্য পদ পদের জমাকৃত টাকা যাচাই করে নিশ্চিত হয়েছি যে, আবেদনকারীর সদস্য নম্বর ........................ ভর্তির তারিখ ................... এর  .................. টাকা জমা আছে। তার জমাকৃত টাকার খতিয়ান ও পৃষ্ঠা নম্বর   .................. জমাকৃত টাকার উপর    .....................% টাকার হিসাবে   ......................... টাকা  বিশেষ সুবিধা বিনিয়োগ প্রদান করতে  সুপারিশ করলাম।

অনুমোদনকারী স্বাক্ষর
অনুমোদনকারী নাম
অনুমোদনকারী পদবী




বিক্রয় /বিনিয়োগের বিবরণ :
হিসাব নম্বর
ফরম নং
পণ্য বিক্রয় তারিখ

সদস্য নম্বর
হালনাগাদ - হ্যা / না
ঠিকানা

জমার বিবরণ

পণ্যের ক্রয় মূল্য
বিক্রয় মূল্য 

 


<!--code 21 start-->

বরাবর,
সম্পাদক /ব্যবস্থাপক
শিক্ষিত বেকার সঞ্চয় ও ঋণদান সমবায় সমিতি লিঃ
বিষয় : পরিশোধকৃত বিনিয়োগের জমাকৃত কাজগপত্র ফেরতের জন্য আবেদন।
জনাব,
বিনীত নিবেদন  এই যে , আমি আপনার সমিতি হতে গত  .................. তারিখে  .................... হিসাবে ..............উদ্দেশ্যে .............. টাকা বিনিয়োগ গ্রহণ করছি ,  যাহা লাভসহ সকল পাওনা পরিশোধ করিয়াছি। পরিশোধকৃত বিনিয়োগের জমাকৃত কাজগপত্র ফেরত নেয়া প্রয়োজন।
অতএব, আমার জমাকৃত কাজগপত্র ফেরত দিতে আপনার সুমর্জি কামনা করছি।


বিনীত নিবেদক
নাম
স্বাক্ষর
বি.হি.নং

তারিখ



অফিস কর্তৃপক্ষ পূরণীয়

ক্যাশিয়ারের মন্তব্য : বিনিয়োগ গ্রহীতার বিনিয়োগ খতিয়ান আমি দেখিছি।  উক্ত গ্রহীতার নিকট হতে বিনিয়োগ বাবদ কোন টাকা পাওনা নেই।
তাই তার জমাকৃত ডকুমেন্ট বা কাজগপত্র ফেরত দিতে আমার কোন আপত্তি নেই।



ক্যাশিয়ারের  নাম

স্বাক্ষর

তারিখ

বিনিয়োগ অফিসার, আবেদনকারীর নামীয় বিনিয়োগটির সম্পূর্ণ অর্থ পরিশোধ সাপেক্ষ তার চাহিত কাজগপত্র ফেরত দেওয়া হোক।

সম্পাদক / ব্যবস্থাপক

আবেদনকারীর নামে অত্র সমিতিতে বিনিয়োগ বাবদ কোন প্রকার অর্থ পাওনা নেই।  আবেদনের প্রেক্ষিতে তার নামের কাজগপত্র ফেরত
দেওয়া হইল এবং অত্র আবেদন খানা আমার নিকট সংরক্ষণ আছে।

বিনিয়োগ অফিসার
সংযুক্তি :
উল্লেখিত কাজগপত্রাদি বুঝিয়া পাইলাম

স্বাক্ষর
তারিখ :

কোড নং -২১


<!--code 21 end-->
<!--code 165 start-->

কোড নং -১৬৫
ফরম নং -
বিনিয়োগ গ্রহণকারীর নিজস্ব ও চাহিত মালামালের প্রতিবেদন


আবেদনকারীর নাম
পিতা /স্বামীর নাম
ঠিকানা

বিনিয়োগ গ্রহণের উদ্দেশ্য

প্রতিষ্ঠানের নাম
সদস্য নম্বর
ভর্তির তারিখ
মাসিক সঞ্চয়
বর্তমান স্তিত

নিজস্ব মওজুদ
ক্র নং
দ্রব্যের নাম ও বিবরণ
মূল্য
মোট

প্রকল্প হইতে আবেদন
ক্র নং
দ্রব্যের নাম / বিবরণ
মূল্য
মোট



ফিল্ড অফিসারের স্বাক্ষর ও মন্তব্য
আবেদনকারীর সকল তথ্য সঠিক

মন্তব্যসহ পরিদর্শকের স্বাক্ষর  ও সীল
আবেদনকারীর সকল তথ্য সঠিক পাওয়া গেল

আবেদনকারীর স্বাক্ষর

<!--code 165 end-->
<!--code 05 start-->

সদস্য  একাউন্টস
৫
একাধিক সঞ্চয় জমা তথ্য
তারিখ
সঞ্চয়ের পরিমান
প্রত্যাহার
স্থিতি



নং
বি.হিসাব নং
গ্রহণের তারিখ
গ্রহণের পরিমান
মেয়াদ
পরিশোধের তারিখ


তারিখ  ০১
খাতার নাম ০২
জমা খরচ পৃষ্ঠা নং ০৩

শেয়ার স্থিতি
ক্রয় ০৪
স্থানান্তর ০৫
স্থিতি ০৬


সঞ্চয় স্থিতি
সঞ্চয় জমা ০৭
লাভ জমা ০৮
উত্তোলন ০৯
স্থিতি ১০








স্থায়ী আমানত স্থিতি

আমানত জমা
লাভ জমা
উত্তোলন
স্থিতি




অস্থায়ী আমানত স্থিতি
জমা

উত্তোলন
স্থিতি

সর্বমোট স্থিতি
৬+৯+১২+১৫
ইস্যুকারীর স্বাক্ষর ও তারিখ


মোট


<!--code 166 end-->






 
